.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.embed-responsive-16by9:before {
    padding-top: 56.25%;
}

.embed-responsive:before {
    display: block;
    content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.text-pink {
    color: #e57373;
}

.btn-pink {
    background-color: #ffe6e9;
    color: #333;
}

.btn-pink:hover {
    background-color: #ffccd2;
    color: #333;
}

.btn-pink:active,
.btn-pink.checked {
    background-color: #ffb3ba !important;
}

.btn-red {
    background-color: #c8333b;
}

.btn-red:hover {
    background-color: #c8333b;
    color: #fff;
    opacity: .9;
}

.btn-red:active,
.btn-red.checked {
    background-color: #c8333b;
    color: #fff;
    opacity: .9;
}

.twoline-text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.threeline-text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}

.min-h-43 {
    min-height: 43px;
}

.entry__meta-category--red {
    background-color: #c8333b;
}

.content-youtube {
    opacity: 0;
    display: none;
    transition: opacity 0.5s ease-in-out;
}

.content-youtube.show {
    display: block;
    opacity: 1;
}

.noContent {
    cursor: not-allowed;
}

.social-tiktok {
    background-color: #010101
}

.social-tiktok:hover {
    background-color: #222222 !important;
    color: #fff;
}

.social-whatsapp {
    background-color: #25D366
}

.social-whatsapp:hover {
    background-color: #128C7E !important;
    color: #fff;
}